Bulletin zabezpečení: Modul IBM BladeCenter Advanced Management je ovlivněn chybami zabezpečení libxml2 (CVE-2014-0191, CVE-2013-2877, CVE-2014-3660) - Lenovo Support CZ